#sliderProgressBar{
	width: 33.3%;
}
.mui-segmented-control-inverted{
	width: 80%!important;
	margin: auto;
	border-radius: 100px !important;
	background-color: white;
}
.mui-card-header h4{
	font-size: 17px;
	font-weight: initial;
}
.mui-card-header h4:last-of-type{
	color: limegreen;
}
.mui-card-footer h4{
	font-size: 17px;
	font-weight: initial;
}
.mui-card-footer h4:last-of-type{
	color: blue;
}
.mui-card{
	border-radius: 10px;
}
.mui-slider .mui-segmented-control.mui-segmented-control-inverted~.mui-slider-group .mui-slider-item{
	border: 0 !important;
}
.line{
	background-color: #007AFF;
	width: 50px;
	height: 5px;
}
.lineB{
	width: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}